/*
Page header
*/
.page-header {
  height: 450px;
  background-image: url("/images/background.png");
}

.page-header .container, .page-header .row {
  height: 100%;
}

.page-header h1 {
  font-size: 38px;
  font-weight: bold;
  color: #fff;
  line-height: 1.6;
}

.page-header span {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}

/*
Form Body
*/

#content {
  overflow: visible
}

#content .container {
  font-size: 14px;
  background: #fff;
  margin-top: -100px;
  padding: 65px;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5)
}

#content .container .form-control {
  border-radius: 0;
}

ul {
  list-style: none;
}

.my-account-highlights {
  line-height: 1.8;
  margin-top: 30px;
}

form label {
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
}


#content.login-form .container {
  padding: 0;
}

#content.login-form .container > .row > div {
  padding: 65px;
}

#content.login-form .container > .row > div:first-child {
  padding-right: 0;
}

.background-login {
  background: url('../images/background-login.png') no-repeat center top;
  background-size: cover
}

.login-image {
  width: 80%;
}

.margin-auto {
  margin: auto;
}

